From dc13d596e74434cc67effe9d0f5ff420c01e0845 Mon Sep 17 00:00:00 2001
From: Fabian Keil <fk@fabiankeil.de>
Date: Thu, 13 Aug 2020 14:44:08 +0200
Subject: [PATCH 5/7] Remove OS/2 from the PACKAGERS list

---
 PACKAGERS | 1 -
 1 file changed, 1 deletion(-)

diff --git a/PACKAGERS b/PACKAGERS
index c35731e3..8cc5d1ef 100644
--- a/PACKAGERS
+++ b/PACKAGERS
@@ -10,7 +10,6 @@ Responsible persons for releasing packages are ...
 
 Debian ......: Roland Rosenfeld  <roland@debian.org>           (roro)
 FreeBSD .....: Fabian Keil       <fk@fabiankeil.de>            (fabiankeil)
-OS/2 ........: David Schmidt     <david__schmidt@users.sf.net> (david__schmidt)
 Windows .....: Lee Rian          <ler762@gmail.com>            (ler762)
 OS X (x86)...: Ian Silvester     <iansilvester@fastmail.fm>    (diem)
 OS X (PPC)...: Tobias Netzel     <tobias.netzel@gmail.com>     (internetzel)
-- 
2.11.0

